Apri il collegamento http://www.enel.it
Premi il bottone con la stringa "Accetto"
Clicca l'icona "user"
Scrivi "marcorossi@kebula.it" nell'input field con la stringa "e-mail o numero di cellulare"
Scrivi "arcangelo" nell'input field con la stringa "Password"
Premi sul bottone con la stringa "Accedi"
Verifica che la label "Le credenziali che hai fornito non sono corrette" sia presente